<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="AB tənzimləyici uyğunluq"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-US"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>AB tənzimləyici uyğunluq</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">AB tənzimləyici uyğunluq</h2></div>

<div class="section"><p><strong>Sertifikasiya Məlumatı (SAR)</strong></p>
<p>Cihaz radio dalğalarına məruz qalma direktivlərini ödəyir.</p>
<p>Cihazınız zəif güclü radio ötürücüsü və qəbuledicisidir. Beynəlxalq direktivlərin tövsiyyəsinə müvafiq olaraq cihaz radio dalğalarına məruz qalma limitlərini keçməmək üçün tərtib olunub. Bu direktivlər, müstəqil elmi təşkilat olan Qeyri-İonlaşan Radiasiya Mühafizəsi Beynəlxaq Komissiyası (ICNIRP) tərəfindən təsis edilib, yaş və sağlamlıq vəziyyətindən asılı olmayaraq bütün insanların təhlükəsizliyini təmin etmək məqsədi daşıyır.</p>
<p>Spesifik Əmilmə Əmsalı (SAR) cihazdan istifadə edərkən bədən tərəfindən əmilən radio tezlik enerjisinin miqdarının ölçülməsi vahididir. SAR dəyəri laboratoriya şərtlərində qeyd edilən ən yüksək güc səviyyəsinə təyin edilir, ancaq əməliyyat zamanı baş verən faktiki SAR səviyyəsi göstəricidən az ola bilər. Bunun cəbəbi cihazın şəbəkəyə qoşulmaq üçün minimum enerji xərcləyəcək qaydada tərtib edilməsidir.</p>
<p>Avropa tərəfindən qəbul edilən SAR limiti hər 10 qram dəri üçün 2.0 V/kq-dır və bu cihaz üçün ən yüksək SAR dəyəri bu limitə uyğundur. </p>
</div>

<div class="section"><p><strong>Bəyanat</strong></p>
<p>Uyğunluq Bəyannaməsinin
ən son və qüvvədə olan versiyasına burada baxmaq olar: <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Bu cihaz Aİ üzvü olan bütün ölkələrdə istifadə
edilə bilər.</p>
</div>

<div class="section"><p>Cihazı istifadə edərkən milli və yerli qanunvericiliyə riayət edin.</p>
<p>Cihazın istifadəsi, yerli şəbəkədən asılı olaraq məhdudlaşdırıla
bilər.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>